/**
 * EasyBeans
 * Copyright (C) 2006 Bull S.A.S.
 * Contact: easybeans@objectweb.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id: SLSBAccessUserTxInterceptor01.java 810 2006-07-03 14:31:08Z studzine $
 * --------------------------------------------------------------------------
 */
package org.objectweb.easybeans.tests.common.ejbs.stateless.containermanaged.interceptoraccess;

import javax.ejb.Remote;
import javax.ejb.Stateless;

import org.objectweb.easybeans.tests.common.ejbs.base.ItfAccessUserTransaction;
import org.objectweb.easybeans.tests.common.ejbs.base.interceptoraccess.BeanInterceptorAccessUserTx01;


/**
 * Is used to test the interceptor access to UserTransaction.
 * @author Eduardo Studzinski Estima de Castro
 * @author Gisele Pinheiro Souza
 *
 */
@Stateless(name="SLSBAccessUserTxInterceptor01")
@Remote({ItfAccessUserTransaction.class})
public class SLSBAccessUserTxInterceptor01 extends BeanInterceptorAccessUserTx01{

}
